.hero-section {
  min-height: 700px;
  background-color: rgba(255, 190, 6, .2);
  border-top-left-radius: 75px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 0;
  display: flex;
}

.standaard-breedte {
  width: 1100px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-2 {
  flex: 1;
}

.div-block-3 {
  text-align: right;
  flex: 1;
  padding-left: 100px;
}

.h2-midden {
  color: #000;
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Itim, sans-serif;
  font-size: 45px;
  font-weight: 400;
}

.h2-midden.groen {
  color: #1e782e;
}

.paragraph {
  color: #000;
  text-align: left;
  margin-bottom: 20px;
  padding-right: 0;
  font-family: DM Sans, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
}

.paragraph.hero {
  text-align: left;
  font-size: 16px;
}

.paragraph.midden {
  text-align: center;
}

.paragraph._2columnleft {
  padding-right: 10px;
}

.paragraph._2columnright {
  padding-left: 10px;
}

.paragraph.wit {
  color: #fff;
}

.paragraph.wit.kleinetekst {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 13px;
}

.paragraph.wit.kleinetekst.rechts {
  text-align: right;
}

.paragraph.menu {
  margin-bottom: 0;
  padding-right: 20px;
}

.button {
  background-color: #ba3000;
  border-top-right-radius: 15px;
  border-bottom-left-radius: 15px;
  margin-right: 20px;
  padding: 12px 30px;
  font-family: DM Sans, sans-serif;
  font-size: 14px;
  font-weight: 500;
}

.button:hover {
  background-color: #a92c00;
}

.button.button2 {
  color: #000;
  background-color: #fff;
}

.button.button2:hover {
  background-color: #fffaeb;
}

.button-2 {
  color: #000;
  background-color: #fff;
  border-top-right-radius: 15px;
  border-bottom-left-radius: 15px;
  font-family: DM Sans, sans-serif;
}

.pijl-section {
  height: 100px;
  background-color: rgba(255, 190, 6, .2);
  border-bottom-right-radius: 75px;
  justify-content: center;
  align-items: center;
  padding-bottom: 160px;
  display: flex;
}

.section-voel-je-amibitie {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-4 {
  width: 900px;
  padding-top: 100px;
  padding-bottom: 100px;
}

.h1-hero {
  color: #ba3000;
  text-align: left;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Itim, sans-serif;
  font-size: 55px;
  font-weight: 400;
}

.section-vulkanen {
  background-color: rgba(103, 69, 57, .1);
  border-top-left-radius: 75px;
  border-bottom-right-radius: 75px;
  border-bottom-left-radius: 75px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.div-block-5 {
  width: 1100px;
  justify-content: center;
  align-items: center;
  margin-bottom: 50px;
  display: flex;
}

.div-block-6 {
  width: 1100px;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
  margin-bottom: 50px;
  display: flex;
}

.div-block-7 {
  flex: 1;
  padding-right: 0;
}

.div-block-8 {
  flex: 1;
}

.h3-links {
  color: #674539;
  font-family: Itim, sans-serif;
  font-size: 30px;
  font-weight: 400;
}

.h3-links._2rijen {
  line-height: 40px;
}

.h3-links.zwart {
  color: #000;
}

.div-block-9 {
  flex: 1;
}

.div-block-10 {
  text-align: right;
  flex: 1;
}

.div-block-11 {
  width: 1100px;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
  margin-bottom: 50px;
  display: flex;
}

.div-block-12, .div-block-13 {
  flex: 1;
}

.section-je-bent-niet-de-enige-1 {
  justify-content: center;
  align-items: center;
  margin-top: 100px;
  margin-bottom: 100px;
  display: flex;
}

.div-block-14 {
  width: 1200px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.section-kaart {
  background-color: rgba(40, 98, 47, .1);
  border-top-left-radius: 75px;
  border-bottom-right-radius: 75px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.div-block-15 {
  width: 1200px;
}

.div-block-16 {
  width: 1100px;
  min-height: 125px;
  background-color: #fff;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  border-bottom-left-radius: 25px;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
  display: flex;
  box-shadow: 0 0 100px rgba(142, 114, 85, .26);
}

.div-block-17 {
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.section-informatie {
  background-color: rgba(255, 255, 255, .2);
  border-top-right-radius: 75px;
  border-bottom-left-radius: 75px;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.image-2 {
  border-radius: 45px 45px 0;
  box-shadow: 0 0 100px rgba(142, 114, 85, .26);
}

.div-block-18 {
  width: 1100px;
  flex-direction: column;
  flex: 0 auto;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.div-block-19 {
  flex-direction: row;
  flex: 1;
  justify-content: center;
  align-items: flex-start;
  padding-top: 20px;
  display: flex;
}

.div-block-20 {
  flex: 1;
  padding-right: 10px;
}

.h2-links {
  color: #674539;
  font-family: Itim, sans-serif;
  font-size: 30px;
  font-weight: 400;
}

.h2-links._2rijen {
  font-size: 45px;
  line-height: 40px;
}

.h2-links._2rijen.groen {
  color: #788b0c;
  text-align: left;
}

.div-block-21 {
  flex: 1;
  padding-left: 10px;
}

.link-block {
  padding-right: 20px;
}

.text-span {
  font-weight: 700;
}

.footer {
  background-color: #46291e;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-22 {
  width: 1100px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-23, .div-block-24 {
  flex: 1;
}

.text-span-2 {
  color: #41d47c;
  text-decoration: none;
}

.text-span-2:hover {
  text-decoration: none;
}

.container {
  width: 1100px;
  flex: 0 auto;
  justify-content: space-around;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.navbar {
  background-color: #fff;
  flex: 1;
  justify-content: space-around;
  align-items: center;
  display: flex;
}

.div-block-25 {
  width: 1100px;
  flex-direction: row;
  flex: 1;
  justify-content: space-around;
  align-items: stretch;
  display: flex;
}

.section {
  height: 100px;
  justify-content: space-around;
  align-items: center;
  display: flex;
}

.brand {
  flex: 0 auto;
}

.image-3 {
  width: 40px;
  margin-bottom: 25px;
}

.div-block-26 {
  width: 60%;
  height: 90%;
  flex-direction: column;
  justify-content: flex-end;
  padding-right: 20px;
  display: flex;
}

.icon-3 {
  -webkit-text-stroke-color: #788b0c;
}

.text-block {
  color: #000;
  margin-top: 20px;
  margin-bottom: 25px;
  font-family: DM Sans, sans-serif;
  font-size: 16px;
}

.slider {
  height: 700px;
  background-color: rgba(255, 255, 255, 0);
  border-top-left-radius: 40px;
  border-bottom-right-radius: 40px;
  border-bottom-left-radius: 40px;
  padding-top: 0;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  box-shadow: -2px 6px 100px rgba(0, 0, 0, .09);
}

.icon {
  color: #d1ca3a;
}

.image-4 {
  height: 100%;
  object-fit: cover;
  border-top-left-radius: 50px;
  border-top-right-radius: 50px;
  border-bottom-left-radius: 50px;
  padding: 30px;
}

.slide---nav {
  height: 1rem;
  margin-top: 1rem;
  margin-bottom: 0;
  padding-top: 0;
  display: none;
  position: static;
  top: 90%;
}

.div-block {
  width: 1100px;
  margin-top: 80px;
}

.slide---inner {
  grid-row-gap: 1rem;
  color: #0e072e;
  background-color: #fff;
  border-radius: 40px 0 40px 40px;
  flex-direction: row-reverse;
  justify-content: flex-end;
  padding: 1.5rem;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.div-block-27 {
  height: 4px;
  background-color: #788b0c;
  margin-top: 15px;
  margin-bottom: 15px;
}

.slider---wrap {
  flex: 1;
  position: relative;
}

.div-block-28 {
  width: 40%;
  height: 90%;
}

.slide---arrow {
  width: 2.4rem;
  height: 2.4rem;
  color: #d1ca3a;
  border: .125rem solid #788b0c;
  border-radius: 50%;
  margin: 0;
  font-size: 1rem;
  top: 100%;
  left: auto;
  right: 20px;
  transform: translate(-3.5rem, -4rem);
}

.slide---arrow.x-right {
  border-color: #788b0c;
  right: 25px;
  transform: translate(0, -4rem);
}

.page {
  justify-content: center;
  align-items: center;
  display: flex;
}

.quotes {
  width: 1100px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 50px;
  display: flex;
}

.heading {
  color: #010101;
  font-family: DM Sans, sans-serif;
  font-size: 30px;
  font-weight: 400;
}

.text-block-2 {
  font-family: DM Sans, sans-serif;
}

.link, .link-2 {
  color: #fff;
  text-decoration: none;
}

.image-5 {
  z-index: 1;
  border-top-left-radius: 45px;
  border-top-right-radius: 45px;
  border-bottom-left-radius: 45px;
  position: relative;
  box-shadow: 0 0 100px rgba(142, 114, 85, .26);
}

.image-6 {
  z-index: 1;
  margin-top: -360px;
  position: relative;
  top: 0%;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.image-7 {
  border-radius: 45px;
  box-shadow: 0 0 100px rgba(221, 106, 55, .26);
}

.image-5-copy {
  z-index: 1;
  margin-top: -360px;
  position: relative;
  left: -10px;
}

.image-8 {
  z-index: 1;
  margin-top: -361px;
  position: relative;
  left: -8px;
}

.image-9 {
  border-top-left-radius: 45px;
  border-top-right-radius: 45px;
  border-bottom-right-radius: 45px;
  box-shadow: 0 0 100px rgba(120, 139, 12, .26);
}

.image-10 {
  width: 200px;
}

@media screen and (max-width: 991px) {
  .hero-section {
    padding-left: 30px;
    padding-right: 30px;
  }

  .button {
    margin-bottom: 12px;
  }

  .pijl-section {
    padding-bottom: 130px;
  }

  .section-vulkanen {
    padding-left: 20px;
    padding-right: 18px;
  }

  .div-block-5 {
    max-width: 700px;
  }

  .div-block-6 {
    width: 700px;
  }

  .div-block-8 {
    padding-left: 30px;
  }

  .div-block-9 {
    padding-right: 30px;
  }

  .div-block-11 {
    width: 700px;
  }

  .div-block-13 {
    padding-left: 30px;
  }

  .div-block-16 {
    width: 700px;
  }

  .section-informatie {
    padding-left: 30px;
    padding-right: 30px;
  }

  .div-block-22 {
    width: 700px;
  }

  .navbar {
    justify-content: space-between;
  }

  .section {
    padding-left: 0;
    padding-right: 0;
  }

  .brand {
    flex: 1;
  }

  .brand.w--current {
    padding-left: 20px;
  }

  .div-block-26 {
    width: 100%;
    height: 60%;
    margin-top: -29px;
  }

  .slider {
    height: 100%;
  }

  .image-4 {
    width: 100%;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-left-radius: 30px;
    padding: 0;
    display: block;
  }

  .div-block {
    width: 700px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .slide---inner {
    flex-direction: column;
    justify-content: center;
  }

  .slider---wrap {
    padding-bottom: 173px;
  }

  .div-block-28 {
    width: 100%;
    height: 30%;
    flex: 0 auto;
  }

  .menu-button.w--open {
    color: #000;
    background-color: #fff;
    margin-right: 20px;
  }

  .nav-menu {
    background-color: #fff;
    border-radius: 25px;
    box-shadow: 12px 14px 20px rgba(142, 114, 85, .4);
  }
}

@media screen and (max-width: 767px) {
  .div-block-3 {
    height: 100%;
    padding-left: 10px;
    display: block;
  }

  .div-block-4, .section-vulkanen {
    padding-left: 30px;
    padding-right: 30px;
  }

  .div-block-5, .div-block-6, .div-block-11 {
    width: 100%;
  }

  .section-je-bent-niet-de-enige-1, .section-kaart {
    padding-left: 30px;
    padding-right: 30px;
  }

  .div-block-16, .div-block-18 {
    width: 100%;
  }

  .footer {
    padding-left: 30px;
    padding-right: 30px;
  }

  .div-block-22 {
    width: 100%;
  }

  .section {
    padding-left: 0;
    padding-right: 0;
  }

  .image-3 {
    margin-bottom: -2px;
  }

  .image-4 {
    padding-bottom: 22px;
  }

  .div-block, .quotes {
    width: 100%;
  }

  .image-6 {
    margin-top: -252px;
  }

  .image-5-copy {
    margin-top: -260px;
    left: 4px;
  }

  .image-8 {
    margin-top: -246px;
    left: -1px;
  }

  .menu-button.w--open {
    color: #000;
    background-color: #fff;
  }

  .nav-menu {
    background-color: #fff;
    border-radius: 25px;
    box-shadow: 12px 14px 20px rgba(142, 114, 85, .4);
  }
}

@media screen and (max-width: 479px) {
  .hero-section {
    border-top-left-radius: 45px;
    border-top-right-radius: 45px;
  }

  .standaard-breedte {
    flex-direction: column-reverse;
  }

  .div-block-3 {
    padding-top: 0;
    padding-bottom: 50px;
    padding-left: 0;
  }

  .paragraph.hero {
    text-align: center;
    font-size: 14px;
    line-height: 22px;
  }

  .paragraph.wit.kleinetekst {
    padding-right: 10px;
  }

  .pijl-section {
    padding-top: 80px;
  }

  .div-block-4 {
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }

  .h1-hero {
    text-align: center;
    font-size: 45px;
  }

  .section-vulkanen {
    padding-left: 30px;
    padding-right: 30px;
  }

  .div-block-5 {
    width: 100%;
    flex-direction: column;
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-6 {
    width: 100%;
    flex-direction: column-reverse;
  }

  .div-block-8 {
    padding-left: 0;
  }

  .div-block-9 {
    padding-right: 0;
  }

  .div-block-11 {
    width: 100%;
    flex-direction: column;
  }

  .div-block-13 {
    padding-left: 0;
  }

  .section-je-bent-niet-de-enige-1, .section-kaart {
    padding-left: 30px;
    padding-right: 30px;
  }

  .div-block-16 {
    width: 100%;
    flex-direction: column;
    margin-left: 30px;
    margin-right: 30px;
    padding: 20px 0;
  }

  .div-block-18 {
    width: 100%;
    margin-top: -21px;
    padding-top: 0;
  }

  .div-block-19 {
    flex-direction: column;
  }

  .h2-links._2rijen.mobiel {
    margin-top: 30px;
  }

  .div-block-21 {
    padding-left: 0;
  }

  .footer {
    padding-left: 30px;
    padding-right: 30px;
  }

  .div-block-22 {
    width: 100%;
  }

  .div-block-24 {
    padding-left: 51px;
  }

  .section {
    padding-left: 0;
    padding-right: 0;
  }

  .image-3 {
    width: 30px;
    margin-bottom: 15px;
  }

  .div-block-26 {
    height: 73%;
    margin-top: -169px;
    padding-right: 0;
  }

  .text-block {
    margin-top: 15px;
  }

  .image-4 {
    margin-top: -82px;
    padding-top: 0;
    padding-bottom: 21px;
  }

  .div-block {
    width: 100%;
  }

  .slide---inner {
    margin-bottom: -215px;
    padding-bottom: 8.6rem;
  }

  .slider---wrap {
    padding-bottom: 338px;
  }

  .div-block-28 {
    height: 20%;
  }

  .quotes {
    width: 100%;
  }

  .image-6 {
    margin-top: -301px;
    left: -6px;
  }

  .image-5-copy {
    margin-top: -294px;
    position: relative;
    top: 5px;
    bottom: 0;
    left: 1px;
    right: 0;
  }

  .image-8 {
    margin-top: -310px;
    left: -1px;
  }

  .div-block-29 {
    text-align: center;
  }

  .menu-button {
    background-color: #fff;
  }

  .menu-button.w--open {
    color: #000;
    background-color: #fff;
  }

  .nav-menu {
    background-color: #fff;
    border-radius: 25px;
    box-shadow: 12px 14px 20px rgba(142, 114, 85, .4);
  }
}


